<?php
// $Id: header.php,v 1.1 2004/07/11 10:28:18 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

include_once('../../mainfile.php');
include_once(XOOPS_ROOT_PATH.'/class/xoopstree.php');
include_once(XOOPS_ROOT_PATH.'/modules/mydownloads/cache/config.php');
include_once(XOOPS_ROOT_PATH.'/modules/mydownloads/include/functions.php');
?>
